Home
last modified time | relevance | path

Searched refs:LastPnt (Results 1 – 3 of 3) sorted by relevance

/dports/cad/opencascade/opencascade-7.6.0/src/BRepFeat/
H A DBRepFeat_RibSlot.cxx1335 gp_Pnt BndPnt1, BndPnt2, LastPnt; in SlidingProfile() local
1403 LastPnt = pp; in SlidingProfile()
1430 BRepLib_MakeEdge ee(LastPnt, pp); in SlidingProfile()
1432 LastPnt = pp; in SlidingProfile()
1440 LastPnt = BndPnt2; in SlidingProfile()
1667 gp_Pnt BndPnt1, BndPnt2, LastPnt; in NoSlidingProfile() local
1777 LastPnt = pp; in NoSlidingProfile()
1786 BRepLib_MakeVertex v2(LastPnt); in NoSlidingProfile()
1813 BRepLib_MakeEdge ee(LastPnt, pp); in NoSlidingProfile()
1828 LastPnt = pp; in NoSlidingProfile()
[all …]
/dports/cad/opencascade/opencascade-7.6.0/src/BRepFill/
H A DBRepFill_Filling.cxx620 gp_Pnt LastPnt = BRep_Tool::Pnt(LastVtx); in Build() local
621 Projector.Init( LastPnt, CurSurface ); in Build()
H A DBRepFill_TrimShellCorner.cxx2355 gp_Pnt LastPnt = BAcurve.Value(BAcurve.LastParameter()); in FindEdgeCloseToBisectorPlane() local
2356 gp_Vec EdgeVec(FirstPnt, LastPnt); in FindEdgeCloseToBisectorPlane()